.menu-toggle {
    display: none;
    position: fixed;
    cursor: pointer;
    top: 40px;
    right: 40px;
    z-index: 10;
}

body.scrolled .menu-toggle {
    display: block;
}

.logo-sgise {
    margin-top: 15px;
    height: 90px;
}

.logo-generalitat {
    height: 50px;
    margin-left: 0;
}

#main-menu-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#main-menu-container ul {
    font-size: 0;
    list-style: none;
    margin-left: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
}

#main-menu-container li {
    font-size: 19px;
    font-family: Assistant, sans-serif;
    font-weight: 500;
    display: inline-block;
    margin-left: 50px;
}

#main-menu-container li:first-of-type {
    margin-left: 0;
}

#main-menu-container a {
    color: #3e4238;
    text-decoration: none;
}

header .language-selector {
    margin-left: 0;
}

.language-selector a {
    color: #3e4238;
    font-weight: 700;
}

.language-code-ca .language-selector .ca a {
    color: #e85b42;
}

.language-code-es .language-selector .es a {
    color: #e85b42;
}

@media (max-width: 1699px) {
    header {
        padding-left: 45px;
        padding-right: 25px;
    }

    #main-menu-container li {
        font-size: 17px;
        margin-left: 25px;
    }

    header .language-selector {
        margin-left: 0;
    }

    #main-menu-container {
        width: 65%;
    }
}

@media (max-width: 1600px) {
    header {
        padding-left: 0;
        padding-right: 10px;
        padding-inline-start: 0;
    }
}

@media (max-width: 1900px) {
    #main-menu-container li {
        margin-left: 15px;
    }
}

@media (max-width: 1500px) {
    #main-menu-container li {
        margin-left: 10px;
    }
}

@media (max-width: 1399px) {
    #main-menu-container,
    header .language-selector {
        display: none;
    }

    .menu-toggle {
        display: block;
    }

    header {
        justify-content: flex-start;
    }
}

@media (max-width: 767px) {
    header {
        height: 111px;
    }

    header .logo-generalitat {
        margin-left: 20px;
        height: 35px;
    }

    header .logo-sgise {
        height: 38px;
    }

    header {
        padding: 0 25px;
        height: 70px;
    }

    .menu-toggle {
        top: 22px;
        right: 25px;
        cursor: pointer;
    }
}
